body{
	background-color: white;
	font-family: Tahoma;
	margin: 0;
	padding: 0;
}
img{
	border: 0;
}
.break{
	clear: both;
	height: 1px;
	width: 100%;
}
a{
	color: #49a2b1;
	text-decoration: none;
}
a:hover{
	color: #49a2b1;
	text-decoration: underline;
}
#global{
	width: 100%;
	margin: 0 auto;
}
#banner_newsletters{
	background: transparent url(images/banner_newsletter.jpg) no-repeat 0 0;
	height: 102px;
	width: 960px;
	margin: 0 auto;
}

#banner_concepts{
	background: transparent url(images/banner_concepts.jpg) no-repeat 0 0;
	height: 102px;
	width: 960px;
	margin: 0 auto;
}
#clientinfos{
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
	height: 120px;
}

#welcometext{
	float: left;
	font-size: 18px;
	color: #49a2b1;
	margin-bottom: 8px;
	margin-top: 12px;	
	padding-left: 15px;
}

#logoclient{
	float: right;
	padding: 15px;
}
#title{
	background-color: #c8e1e5;
	width: 100%;
	border-top: 1px solid #49a2b1;
	border-bottom: 1px solid #49a2b1;
	margin: 0 auto;
	padding-bottom: 30px;
}
#title p{
	text-align: center;
	font-size: 18px;
	color: #49a2b1;
	margin-bottom: 8px;
	margin-top: 12px;
}
#lefttitle{
	background-color: #c8e1e5;
	width: 250px;
	float: left;
	padding-bottom: 8px;
}
#righttitle{
	background-color: #c8e1e5;
	width: 250px;
	float: right;
	padding-bottom: 8px;
}
#details{
	background-color: #49a2b1;
	width: 100%;
	color: white;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 0px;
	margin: 0 auto;
}
#details input{
	border: 1px solid #95c2c9;
	width: 125px;
	margin-bottom: 5px;
}
#_details{
	margin: 0 auto;
	width: 246px;
	padding-bottom: 20px;
}

#_details img{
	vertical-align: middle;
}

#_details li{
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 2px 10px;
	line-height: 2.0em;
	margin: 0;
	padding: 0 0 0 5px;
	font-weight: normal;
	text-transform; uppercase;
	color:#FFFFFF;
	text-decoration:none;
}

#_details li a{
	line-height: 2.0em;
	margin: 0;
	padding: 0 0 0 10px;
	font-weight: normal;
	text-transform; uppercase;
	color:#FFFFFF;
	text-decoration:none;
}

#_details ul{
	list-style-type: none;
	margin: 0 0 0 25px;
	padding: 0;
}
#detailsconcepts{
	background-color: #49a2b1;
	width: 100%;
	color: white;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 0px;
	margin: 0 auto;
	height: 140px;
}
.containers{
	width: 550px;
	margin: 0 auto;
}
#leftdetails{
	background-color: #49a2b1;
	width: 200px;
	color: white;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 0px;
	float: left;
	margin-left:35px;
}
#rightdetails{
	background-color: #49a2b1;
	width: 230px;
	color: white;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 0px;
	float: right;
	margin-left:30px;
}
a#forgot, p#forgot{
	color: #49a2b1;
	font-size: 12px;
	margin-top: 3px;
	text-align: center;
	text-decoration: none;
}
p#invalid{
	color: #ffffff;
	font-size: 14px;
	margin-top: 3px;
	text-align: center;
	text-decoration: none;
}
#footer{
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
}
p#projecttitle{
	color: #ffffff;
	font-size: 14px;
	margin-top: 15px;
	text-align: left;
	text-decoration: none;
	font-weight:bold;
}